Figure - 0 O Dev #110640
0 O Dev#110122 (New): D MKO 00 0O
0 O Dev# 110125 (New): 0 MKO OBSPO 0 0 0 O
0 O Dev#110638 (0 O Resolved): 0 MK 00080 0 BOOTO 0 0 O
0 MKO 0008 O BOOTO O TC-RID: 1201-01008030 D O O O O O
2022-07-2512:09 - CD TPM-0 0 O

Status: 0 O Closed Start date: 2022-07-25
Priority: Normal Due date:

Assignee: CDBSP-U O % Done: 100%
Category: BSP Estimated time: 0.00 hour
Target version:
m0000:

https://thundersoft.feishu.cn/sheets/shtcngaFykINSnMcKWLuICI3xnc L9

oooo

m JOURLODODO
m [ 0Ocased 00O
00000000 OOOOOOO

History

#1-2022-07-2512:10-CD TPM-0 0O O
- Parent task set to #110638

#2-2022-07-2512:12-CD TPM-0O0 O O
- Subject changed from 0 MKO O 0080 O BOOTO O TC-RID: 0301-01008030 O 0O O O to O MKO 00080 0 BOOTO O TC-RID: 0301-01008030 0 0 O OO O

#3-2022-07-2512:16 -CD TPM-0 0 O
- Description updated

#4 - 2022-08-02 14:22 - SZTPM-O O O
- Status changed from New to (] (1 Resolved
- % Done changed from 0 to 100

#5 - 2022-08-02 14:23 - SZ TPM-0 O O
- Assignee changed fromSZTPM-O O O toSZzO O -00 0O

#6 - 2022-08-04 21:23 - CD TPM-0 0O O
- Subject changed from 0 MKO 0 0080 O BOOTO O TC-RID: 0301-01008030 0 O 0 0 O O to 0 MKO O 0080 O BOOTO O TC-RID: 1201-01008030 0 O O O

oo

#7 - 2022-09-22 19:42 - SZ TPM-0 O O
- Assignee changed from Sz 0 0 -0 O O to CD BSP-O O

#8 - 2022-09-29 14:53 - CD BSP-0J O
- Status changed from 00 O Resolved to 0 0 Closed
https://thundersoft.feishu.cn/sheets/shtcnqaFyklNSnMcKWLulCI3xnc

